/*** General Styles Override ***/
.h3.nowordwrap *,
.h2.nowordwrap * {
    text-transform: uppercase;
}

.fl-page :is(ul, ol) {
    padding-inline-start: 40px!important;
}

.footer_logo_title p {
    font-size: 0.5217rem!important;
    line-height: 1.4783rem!important;
}

.otgs-development-site-front-end {
    display: none!important;
}

/*** Sort Materials - Buttons ***/
.material-cats {
    display: flex;
    flex-flow: wrap;
    align-items: center;
}

.material-cats h2.h3 {
    color: #fff;
    float: left;
    width: 28%;
}

.material-cats .material-cats--btngroup {
    width: 72%;
    float: left;
    max-width: 745px;
}

.material-cats .material-cats--btngroup button {
    margin-bottom: 10px;
    float: left;
    margin-right: 14px;
    border: none;
    padding: 9.5px 20px;
    border-radius: 6px;
    background-color: #fff;
    color: #2E2E2E;
}

.material-cats .material-cats--btngroup button.active,
.material-cats .material-cats--btngroup button:hover {
    background-color: #EFA631;
}


/*** Sort Materials - List ***/
.materials-list {
    margin: 0 -2%;
    display: flex;
    flex-wrap: wrap;
}

.materials-list .materials-list--item {
    width: 46%;
    background-color: #fff;
    border-radius: 6px;
    float: left;
    margin: 0 2% 20px;
    padding: 45px 48px;
    position: relative;
}

.materials-list .materials-list--item h3 {
    padding: 0 0 45px;
}

.materials-list .materials-list--item p {
    color: #6C9F49;
    position: absolute;
    bottom: 45px;
}

.materials-list .materials-list--item:hover {
    background-color: #6C9F49;
}

.materials-list .materials-list--item:hover h3,
.materials-list .materials-list--item:hover p {
    color: #FFF;
}

/*** Simple Slideshow ***/
.slideshow.simple {
    display: flex;
    justify-content: center;
    align-items: center;
}

#slideshow-simple--prev {
    fill: #6c9f49;
    width: 35.75px;
}

#slideshow-simple--prev .cls-1 {
    fill: #6c9f49;
    width: 35.75px;
}

#slideshow-simple--next {
    fill: #6c9f49;
    width: 35.75px;
}

#slideshow-simple--next .cls-1 {
    fill: #6c9f49;
    width: 35.75px;
}

.slideshow.simple .slideshow-arrows {
    width: 88px;
    float: left;
}

.slideshow.simple .slideshow-arrows:last-of-type {
    text-align: right;
}

.slideshow.simple .slideshow--slider {
    width: calc(100% - 176px);
    float: left;
    text-align: center;
}

.slideshow.simple .slideshow-slide--photo-desc {
    padding-top: 32px;
}

/*** Alt Slideshow ***/
.slideshow.alt {
    display: flex;
    justify-content: center;
    align-items: center;
}

.slideshow.alt .slideshow-slide {
    display: flex;
}

.slideshow.alt .slideshow-arrows {
    width: 115px;
    float: left;
}

.slideshow.alt .slideshow-arrows:last-of-type {
    text-align: right;
}

.slideshow.alt .slideshow--slider {
    width: calc(100% - 230px);
    float: left;
    position: relative;
}

.slideshow.alt .slideshow-slide--details {
    width: 48%;
    float: left;
}

.slideshow.alt .slideshow-slide--photo {
    width: 52%;
    float: left;
    padding-left: 80px;
    position: relative;
    display: flex;
}

.slideshow.alt .slideshow-slide--photo img {
    border-radius: 6px;
}

.slideshow.alt .slideshow-slide--details-desc {
    padding-bottom: 100px;
}

.slideshow.alt ul.slick-dots {
    list-style-type: none;
    display: inline-block;
    position: absolute;
    bottom: 0;
    margin-left: -8px;
}

.slideshow.alt ul.slick-dots li {
    float: left;
    margin: 0 8px;
}

.slideshow.alt ul.slick-dots li button {
    border: none;
    border-radius: 50px;
    font-size: 0;
    background-color: #EFA631;
    padding: 0;
    height: 12px;
    width: 12px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.slideshow.alt ul.slick-dots li.slick-active button {
    background-color: #6C9F49;
    height: 18px;
    width: 18px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.slideshow.alt .slideshow-slide--details-title h2 {
    padding-bottom: 42px;
}

/*** Timeline ***/
#timeline-details--arrow .cls-1 {
    fill: #fff;
}

#timeline-link--arrow .cls-1 {
    fill: #6C9F49;
}

svg#timeline-details--arrow {
    height: 19px;
    width: 16px;
    position: absolute;
    left: -15px;
}

svg#timeline-link--arrow {
    width: 16.5px;
    height: 12.75px;
}

.timeline-item--details {
    background-color: #fff;
    position: relative;
    margin-left: 82px;
    display: flex;
    flex-flow: wrap;
    align-items: center;
    padding: 35px;
    border-radius: 6px;
    width: 100%;
}

.timeline li.timeline-item {
    position: relative;
    margin-bottom: 35px;
    display: flex;
    flex-flow: wrap;
    align-items: center;
}

.timeline li.timeline-item:before {
    position: absolute;
    left: -8px;
    height: 16px;
    width: 16px;
    border-radius: 50px;
    background-color: #EFA631;
    content: '';
}

ul.timeline {
    border-left: 1px solid #779D54;
    list-style-type: none;
}

.timeline-item--details p {
    width: 100%;
    margin-bottom: 26px;
    color: #332D2F;
}

.timeline-item--details h3 {
    width: 100%;
    margin-bottom: 0;
    color: #332D2F;
}

.timeline-item--details a {
    padding-top: 20px;
    color: #6C9F49;
}

.timeline-item--details a span {
    padding-right: 14px;
}

/*********************************
******** Partners NEW Row ********
*********************************/
.partnersrow-header--desc {
    max-width: 720px;
}

.partnersrow-header--desc p {
    line-height: 1.478rem;
    font-size: 0.783rem;
}

.partnersrow-logoimgs .fl-html {
    display: flex;
    flex-wrap: wrap;
}

.partnersrow-logoimgs .fl-col-group .partnerswithlogos .fl-html {
    margin: 0 -1.75%;
}

.partnerlogo-main {
    width: 21.25%;
    float: left;
    margin: 0 1.75% 36px;
    background-color: #fff;
    border-radius: 12px;
    padding: 24px 30px;
    position: relative;
}

.partnerlogo-main .partnerlogo {
    height: 100%;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 144px;
}

.partnersrow-logoimgs--logo img {
    object-fit: contain;
    margin: 0 auto;
    display: block;
}

.partnerlogo-main .partnerlogo svg.acc_external_icon {
    margin: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    top: auto;
}

.partnerlogo-main .partnerlogo img {
    max-height: 75px!important;
}

.partnernologo-main a {
    text-decoration: none;
    color: #fff;
    line-height: 1.478rem;
    font-size: 0.783rem;
}

.partnernologo-main a .acc_external_icon {
    margin-left: 10px;
}

.partnerlogo-main:hover .partnerlogo .acc_external,
.partnerlogo-main:focus .partnerlogo .acc_external,
.partnerlogo-main .partnerlogo .acc_external {
    display: none!important;
}

.partnerlogo-main a:focus {
    box-shadow: none!important;
}

.partnernologo-main {
    width: 33.333%;
    float: left;
    padding-right: 3%;
    margin-bottom: 24px;
    position: relative;
}

.listofpeople-row .fl-col-group {
    margin: 0 -1.75%;
}

.listofpeople-row .fl-html {
    display: flex;
    flex-wrap: wrap;
}

.listofpeople-row .people {
    width: 25%;
    float: left;
    padding: 0 1.75%;
    margin-bottom: 44px;
    position: relative;
}

.listofpeople-row .people a {
    text-decoration: none;
}

.listofpeople-row .people a:hover {
    text-decoration: underline;
}

.listofpeople-row .people a .acc_external_icon {
    margin-left: 0;
}

.listofpeople-row .people a .acc_external {
    display: none!important;
}

.listofpeople-row .fl-html {
    margin: 0 -1.75%;
}

.listofpeople-row .people-desc p:last-of-type {
    font-size: 0.783rem;
    line-height: 0.783rem;
    margin-top: 10px;
}

.listofpeople-row .people-desc p:first-of-type {
    font-family: 'newyork1960' !important;
    font-size: 0.783rem;
    line-height: 0.783rem
}

.listofpeople-row .people-img img {
    height: 268px!important;
    width: 100%;
    object-fit: cover;
    border-radius: 12px !important;
    margin-bottom: 18px;
}

.prize {
    background-color: #E6F9FF;
    margin-bottom: 36px;
    border-radius: 12px;
    padding: 38px;
    overflow: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.theprizes-rewards .fl-module-html:nth-child(1) .prize {
    background-color: #039BF2;
}

.theprizes-rewards .fl-module-html:nth-child(1) .prize * {
    color: #fff !important;
}

.theprizes-rewards .fl-module-html:last-child .prize {
    margin-bottom: 0;
}

.prize .prize-amount {
    width: 74%;
    float: left;
    font-family: 'aktiv-grotesk';
    font-weight: normal;
    font-size: 1.7391rem;
    line-height: 1.7391rem;
    text-transform: uppercase;
}

.prize .prize-place {
    width: 26%;
    float: left;
    font-family: 'london1960';
    font-size: 0.783rem;
    line-height: 0.783rem;
}

.theprizes-rewards {
    padding-left: 86px;
}

.theprizes-desc p {
    line-height: 1.478rem;
    font-size: 0.783rem;
}

.theprizes-desc a {
    text-decoration-color: var(--blue-dark);
    text-underline-offset: 1px;
    text-decoration-thickness: 1px;
}

.theprizes-desc strong {
    font-weight: normal !important;
    font-family: 'newyork1960' !important;
}

.iconstextrow-content .fl-col-group.fl-col-group-nested {
    margin: 0 -32px;
}

.iconstextrow-content--desc .fl-rich-text p {
    font-size: 0.783rem;
    line-height: 1.478rem;
    text-align: center;
}

.iconstextrow-content--title h3.fl-heading {
    color: #99D9FD;
    text-transform: uppercase;
}

.iconstextrow-content--desc {
    max-width: 375px;
    margin: 0 auto;
}

.fl-builder-content .iconstextrow-content--btn a.fl-button {
    border: none;
    padding: 0 48px 0 0;
    background-color: transparent;
    font-family: 'newyork1960';
    font-size: 0.783rem;
    line-height: 0.783rem;
    position: relative;
}

.fl-builder-content .iconstextrow-content--btn a.fl-button::after {
    position: absolute;
    content: '';
    background: url(/wp-content/themes/bb-theme-child/images/aquaactiona-textonlybtn--icon.svg) no-repeat center;
    background-size: contain;
    height: 15.33px;
    width: 30.16px;
    top: -2px;
    right: 0;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.fl-builder-content .iconstextrow-content--btn a.fl-button:hover {
    color: #fff;
    padding: 0 58px 0 0;
    text-decoration: underline;
}

.fl-builder-content .iconstextrow-content--img img {
    height: 72px!important;
    width: auto;
    object-fit: contain!important
}

.timelinerow-desc--text .fl-rich-text p {
    font-size: 0.783rem;
    line-height: 1.478rem;
}

.fl-builder-content .timelinerow-desc--btn a.fl-button,
.fl-builder-content .timelinerow-desc--btn a.fl-button:visited {
    padding: 18px 47.5px;
    background: #FFCA3F;
    border: none;
    color: #000;
    border-radius: 50px;
}

.fl-builder-content .timelinerow-desc--btn a.fl-button:hover {
    background: #99d9fd;
}

.timeline {
    position: relative;
}

.timeline-date {
    width: 16%;
    float: left;
    margin-right: 7%;
    margin-top: 18px;
    font-size: 0.783rem;
    line-height: 1.478rem;
}

.timeline-bar {
    width: 70%;
    float: left;
    padding-left: 7%;
    padding-bottom: 44px;
    border-left: 1px solid #fff;
}

.timeline-bar {
    width: 75%;
    float: left;
    padding-left: 8%;
    padding-bottom: 44px;
    border-left: 1px solid #fff;
    position: relative;
}

.timeline-dot {
    position: absolute;
    height: 24px;
    width: 24px;
    background-color: #FFCA3F;
    top: 24px;
    border-radius: 50%;
    left: -13px;
}

.timeline-desc {
    background-color: #fff;
    padding: 24px;
    border-radius: 12px;
    position: relative;
}

.timeline-desc::before {
    background: url(/wp-content/themes/bb-theme-child/images/aquaactiona-timeline--icon.svg) no-repeat center;
    content: '';
    position: absolute;
    height: 30px;
    width: 32.5px;
    background-size: cover;
    left: -20.5px;
    top: 24px;
}

.timeline-desc p {
    font-size: 0.783rem;
    line-height: 1.478rem;
    color: #1E48B3 !important;
}

.timeline-desc p a {
    color: #1E48B3 !important;
    text-decoration-color: #1E48B3;
    text-decoration-thickness: 1px;
    text-underline-offset: 1px;
}

.timeline-desc h3 {
    font-size: 1.13rem;
    line-height: 1.13rem;
    margin-bottom: 14px;
    color: #1E48B3 !important;
}

.timelinerow-timeline .fl-module.fl-module-html:last-of-type .timeline .timeline-bar {
    padding-bottom: 0;
}

.timeline-desc p.timeline-date--mobile {
    display: none;
/*    font-family: 'newyork1960';*/
    font-size: 0.652rem;
}

.cpt-shortcode-challenges .single-challenge a {
    text-decoration: none;
}

.cpt-shortcode-challenges .single-challenge {
    width: 47%;
    float: left;
    margin-bottom: 32px;
}

.cpt-shortcode-challenges .single-challenge:nth-of-type(odd) {
    margin-right: 3%;
}

.cpt-shortcode-challenges .single-challenge:nth-of-type(even) {
    margin-left: 3%;
}

.cpt-shortcode-challenges .fl-archive--content.shortcode {
    display: flex;
    flex-wrap: wrap;
}

.cpt-shortcode-challenges .single-challenge--image {
    margin-bottom: 48px;
    position: relative;
}

.cpt-shortcode-challenges .single-challenge--image-container {
    height: 395px;
    width: 100%;
    overflow: hidden;
    border-radius: 12px;
}

.cpt-shortcode-challenges .single-challenge--image img {
    object-fit: cover;
    position: relative;
    z-index: 10;
    height: 100%;
    width: 100%;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.cpt-shortcode-challenges .single-challenge .single-challenge--image-bluediv {
    position: absolute;
    top: 12px;
    bottom: -12px;
    left: 0;
    right: 0;
    background-color: #039BF2;
    border-radius: 12px;
    z-index: 5;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.cpt-shortcode-challenges .single-challenge:hover .single-challenge--image-bluediv {
    top: 24px;
    bottom: -24px;
}

.cpt-shortcode-challenges .single-challenge:hover .single-challenge--image img {
    transform: scale(1.05);
}

.single-challenge--btn button {
    border: none;
    padding: 0 48px 0 0;
    background-color: transparent;
    font-family: 'newyork1960';
    font-size: 0.783rem;
    line-height: 0.783rem;
    position: relative;
    color: #1E48B3;
}

.single-challenge--btn button::after {
    position: absolute;
    content: '';
    background: url(/wp-content/themes/bb-theme-child/images/aquaactiona-textonlybtn--icon.svg) no-repeat center;
    background-size: contain;
    height: 15.33px;
    width: 30.16px;
    top: 1px;
    right: 0;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.cpt-shortcode-challenges .single-challenge:hover .single-challenge--btn button {
    padding: 0 58px 0 0;
}

h3.single-challenge--title {
    color: #1E48B3;
    text-transform: uppercase;
    line-height: 1.304!important;
    margin-bottom: 14px;
}

.single-challenges .fl-content {
    margin-bottom: 0;
}

.single-challenges .h3.nowordwrap {
    text-transform: uppercase;
}

.single-challenges .h3.nowordwrap .fl-module-content {
    margin-right: 0!important;
}

.single-challenges header.fl-post-header,
.single-challenges .fl-post-meta-bottom {
    display: none;
}

.single-challenges.fl-full-width #fl-main-content .container {
    width: 100%!important;
    max-width: 100%!important;
    padding: 0;
}